session-id: voip-317a1436fe-20130325_171950
Task 09303: You want to find a cheap restaurant and it should be in the west part of town. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: traditional food
system: What kind of food would you like?
user: traditional
system: I am sorry but there is no traditional restaurant that matches your request
user: spanish food
system: I am sorry but there is no danish restaurant that matches your request
user: spanish
system: la raza serves spanish food .
user: food
system: la raza serves spanish food .
user: address
system: Sure , la raza is on 4 - 6 Rose Crescent
user: price range
system: la raza is in the cheap price range
user: thank you good bye
